#Thu Jun 27 22:01:04 CDT 2013
to=w577:chestModImages/chestores.png
y=0
x=0
w=56
tile.5=1
tile.4=2
tile.3=3
tile.2=2
tile.1=1
tile.0=0
from=./chestores.png
h=43
duration.5=5
duration.4=5
duration.3=5
duration.2=5
duration.1=5
duration.0=5
